﻿html {
    height: 100%;    
}

body {
    height: 100%;
    margin: 0;
    background-attachment: fixed;
    background: #e9e9e9 url(../img/tiny_grid.png) repeat 0 0;
    /*background-image: linear-gradient(to bottom, white, rgba(0,0,0,0) 65%), url(../img/tiny_grid.png);*/
    font: 13px/1.7em 'Open Sans';
}
.search-query {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#aaa;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .search-query  {padding-right:18px}
}

.caretdown 
{
    position:relative;
    display:inline-block;
}
.caretdown:after {
    content:'▼';
    font:11px "Arial";
    color:#aaa;
    right:15px; top:8px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.caretdown:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;    
    position:absolute;
    pointer-events:none;
    display:inline-block;
}
.cnhlogo {
    right:-20px; top:0px;
    position:absolute;
}
.cnhlogo2 
{
    top:0px;
    left:0px;
    clear: both;
    position:absolute;
}
.cnhlogo3
{
    top:0px;
    right:0px;
    clear: both;
    position:absolute;
}
.table tr:hover
{
    background-color: #EAEAEA;
}
.modal2-backdrop.fade {
  opacity: 0;
}
.modal2-backdrop,
.modal2-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal2 {
  position: fixed;
  top: 5%;
  left: 50%;
  z-index: 2500;
  width: 80%;
  margin-left: -40%;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}
.modal2.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}
.modal2.fade.in {
  top: 10%;
}
.modal2-header {
    padding: 15px;
    background-color: #3b3b3b;
    background-repeat: repeat-x;
    border: 1px solid #111111;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-image: linear-gradient(to bottom, #444444, #2d2d2d);
    color: #c0c0c0;
}
.modal2-header:hover {
    color:#eaeaea;
}
.modal-header h1,
.modal-header h2,
.modal-header h3,
.modal-header h4,
.modal-header h5,
.modal-header h6 {
    margin-bottom: 0;
}
.modal2-header h3 {
    color: #ffffff;
    font-weight: 600;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.modal2-header .close {
    margin-top: -10px;
    color: #ffffff;
    font-size: 18px;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.modal2-header .close:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.modal2-body {
  position: relative;
  max-height: 400px;
  padding: 15px;  
  overflow-y: scroll;
}
.modal2-form {
  margin-bottom: 0;
}
.modal2-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}
.modal2-footer:before,
.modal2-footer:after {
  display: table;
  line-height: 0;
  content: "";
}
.modal2-footer:after {
  clear: both;
}
.modal2-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal2-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal2-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal2-darkfooter {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
    background-repeat: repeat-x;
    border-color: #252525;
    background-image: linear-gradient(to bottom, #888888, #CCCCCC);
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}
.modal2-darkfooter:before,
.modal2-darkfooter:after {
  display: table;
  line-height: 0;
  content: "";
}

.modal2-darkfooter:after {
  clear: both;
}
.modal2-darkfooter .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal2-darkfooter .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal2-darkfooter .btn-block + .btn-block {
  margin-left: 0;
}
.checklistPanel
{
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}
.modalS-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2500;
  background-color : #000;
}
.modalS-backdrop.fade {
  opacity: 0;
}
.modalS-backdrop,
.modalS-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modalS-container{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2500;
  overflow-y:auto;
  padding-bottom:300px;
  padding-top:50px;
  max-height:100%;
}
.modalS{
  position: relative;
  top: 5%;
  left: 50%;
  z-index: 2500;
  width: 80%;
  margin-left: -40%;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}
.modalS.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}
.modalS.fade.in {
  top: 10%;
}
.modalS-header {
    padding: 15px;
    background-color: #3b3b3b;
    background-repeat: repeat-x;
    border: 1px solid #111111;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-image: linear-gradient(to bottom, #444444, #2d2d2d);
    color: #c0c0c0;
}
.modalS-header:hover {
    color:#eaeaea;
}
.modalS-header h1,
.modalS-header h2,
.modalS-header h3,
.modalS-header h4,
.modalS-header h5,
.modalS-header h6 {
    margin-bottom: 0;
}
.modalS-header h3 {
    color: #ffffff;
    font-weight: 600;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.modalS-header .close {
    margin-top: -10px;
    color: #ffffff;
    font-size: 18px;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.modalS-header .close:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.modalS-body {
  position: relative;
  /*max-height: 400px;*/
  padding: 15px;
}
.modalS-form {
  margin-bottom: 0;
}
.modalS-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}
.modalS-footer:before,
.modalS-footer:after {
  display: table;
  line-height: 0;
  content: "";
}
.modalS-footer:after {
  clear: both;
}
.modalS-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modalS-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modalS-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modalS-darkfooter {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
    background-repeat: repeat-x;
    border-color: #252525;
    background-image: linear-gradient(to bottom, #888888, #CCCCCC);
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}
.modalS-darkfooter:before,
.modalS-darkfooter:after {
  display: table;
  line-height: 0;
  content: "";
}

.modalS-darkfooter:after {
  clear: both;
}
.modalS-darkfooter .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modalS-darkfooter .btn-group .btn + .btn {
  margin-left: -1px;
}
.modalS-darkfooter .btn-block + .btn-block {
  margin-left: 0;
}

.modalFlex {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) and (max-width: 979px) {
    .webCam {
        width: 33rem !important;
    }
}

@media (max-width: 767px) {
    .webCam {
        width: 23rem !important;
    }
}
}
@media (max-width: 408px) {
    .webCam {
        width: 17rem !important;
    }
}